# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Dec 21 14:16:03 UTC 2017
pkgname = clang-tools-extra
pkgbase = llvm
pkgver = 5.0.1-1
pkgdesc = Extra tools built using clang's tooling APIs
url = http://clang.llvm.org/
builddate = 1513865763
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 151880704
arch = armv7h
license = custom:University of Illinois/NCSA Open Source License
depend = clang
makedepend = cmake
makedepend = libffi
makedepend = python2
makedepend = ocaml=4.05.0
makedepend = python-sphinx
makedepend = ocaml-ctypes
makedepend = ocaml-findlib
makedepend = libedit
makedepend = swig
